object StatesForm: TStatesForm
  Left = 785
  Top = 144
  Caption = 'State Details'
  ClientHeight = 350
  ClientWidth = 450
  Color = clBtnFace
  Font.Charset = DEFAULT_CHARSET
  Font.Color = clWindowText
  Font.Height = -11
  Font.Name = 'MS Sans Serif'
  Font.Style = []
  OldCreateOrder = False
  ShowHint = True
  PixelsPerInch = 96
  TextHeight = 13
  object Split: TSplit
    Left = 0
    Top = 186
    Width = 450
    Height = 5
    Cursor = crVSplit
    TopLeftWindow = HamPanel
    BottomRightWindow = EigPanel
    AutoHide = True
    Align = alTop
    Beveled = False
    ExplicitWidth = 501
  end
  object LabelPanel: TPanel
    Left = 0
    Top = 0
    Width = 450
    Height = 46
    Align = alTop
    BevelOuter = bvNone
    TabOrder = 0
    DesignSize = (
      450
      46)
    object Label1: TLabel
      Left = 122
      Top = 4
      Width = 73
      Height = 13
      Caption = 'State/Manifold:'
      FocusControl = ActiveObject
    end
    object Label2: TLabel
      Left = 6
      Top = 4
      Width = 5
      Height = 13
      Caption = 'J'
      FocusControl = J
    end
    object Label3: TLabel
      Left = 50
      Top = 4
      Width = 45
      Height = 13
      Caption = 'Symmetry'
      FocusControl = Symmetry
    end
    object Label4: TLabel
      Left = 410
      Top = 4
      Width = 29
      Height = 13
      Anchors = [akTop, akRight]
      Caption = 'Sp&ins:'
      FocusControl = IgnoreSpins
      ExplicitLeft = 530
    end
    object ActiveObject: TComboBox
      Left = 118
      Top = 19
      Width = 203
      Height = 21
      Hint = 'Required state or manifold'
      Anchors = [akLeft, akTop, akRight]
      ItemHeight = 13
      TabOrder = 4
    end
    object J: TQuantumSpin
      Left = 4
      Top = 20
      Width = 29
      Height = 19
      Hint = 'Required J'
      AutoSize = False
      MaxLength = 50
      TabOrder = 0
      OnChange = JChange
      Alignment = taRightJustify
      MaxValue = 10000
    end
    object Symmetry: TSpinBox
      Left = 50
      Top = 20
      Width = 50
      Height = 19
      Hint = 'Required symmetry number'
      AutoSize = False
      MaxLength = 50
      TabOrder = 1
      OnChange = JChange
      Alignment = taRightJustify
    end
    object Perturbations: TCheckBox
      Left = 327
      Top = 20
      Width = 88
      Height = 17
      Hint = 'Include Perturbations in Displayed Matrix'
      Anchors = [akTop, akRight]
      Caption = '&Perturbations'
      Checked = True
      State = cbChecked
      TabOrder = 5
      OnClick = JChange
    end
    object IgnoreSpins: TSpinBox
      Left = 410
      Top = 20
      Width = 23
      Height = 19
      Hint = 
        'Set how many nuclear and electron spins to include in calculatio' +
        'n'
      Anchors = [akTop, akRight]
      AutoSize = False
      MaxLength = 50
      TabOrder = 6
      OnChange = JChange
      Alignment = taRightJustify
      MinValue = -99
      OnGetIntegerValue = IgnoreSpinsGetIntegerValue
      OnSetIntegerValue = IgnoreSpinsSetIntegerValue
    end
  end
  object HamPanel: TPanel
    Left = 0
    Top = 46
    Width = 450
    Height = 140
    Align = alTop
    BevelInner = bvLowered
    BevelOuter = bvNone
    TabOrder = 1
    DesignSize = (
      450
      140)
    object HamiltonianLabel: TLabel
      Left = 4
      Top = 3
      Width = 86
      Height = 13
      Caption = 'Hamiltonian Matrix'
      FocusControl = HamGrid
    end
    object HamLabel: TLabel
      Left = 353
      Top = 3
      Width = 22
      Height = 13
      Hint = 'Key to basis state quantum numbers'
      Alignment = taRightJustify
      Anchors = [akTop, akRight]
      Caption = 'label'
    end
    object HamGrid: TNumberGrid
      Left = 1
      Top = 19
      Width = 448
      Height = 120
      Align = alBottom
      Anchors = [akLeft, akTop, akRight, akBottom]
      DefaultRowHeight = 19
      Options = [goFixedVertLine, goFixedHorzLine, goVertLine, goHorzLine, goRangeSelect, goColSizing, goThumbTracking]
      TabOrder = 1
      CopyLabels = False
    end
    object Blocked: TCheckBox
      Left = 381
      Top = 2
      Width = 63
      Height = 17
      Hint = 'Find blocks of unconnected states'
      Anchors = [akTop, akRight]
      Caption = '&Blocked'
      TabOrder = 0
      OnClick = JChange
    end
  end
  object EigPanel: TPanel
    Left = 0
    Top = 191
    Width = 450
    Height = 159
    Align = alClient
    BevelInner = bvLowered
    BevelOuter = bvNone
    TabOrder = 2
    DesignSize = (
      450
      159)
    object EigenValuesLabel: TLabel
      Left = 4
      Top = 6
      Width = 58
      Height = 13
      Caption = 'Eigenvalues'
      FocusControl = EigGrid
    end
    object EigLabel: TLabel
      Left = 422
      Top = 6
      Width = 22
      Height = 13
      Hint = 'Key to state labels'
      Alignment = taRightJustify
      Anchors = [akTop, akRight]
      Caption = 'label'
    end
    object nBasisLabel: TLabel
      Left = 87
      Top = 6
      Width = 61
      Height = 13
      Caption = '&Basis States:'
      FocusControl = nBasisSpinBox
    end
    object EigGrid: TNumberGrid
      Left = 1
      Top = 25
      Width = 448
      Height = 133
      Align = alBottom
      Anchors = [akLeft, akTop, akRight, akBottom]
      DefaultRowHeight = 19
      Options = [goFixedVertLine, goFixedHorzLine, goVertLine, goHorzLine, goRangeSelect, goColSizing]
      PopupMenu = EigenvaluesPopupMenu
      TabOrder = 0
      OnGetCellLabel = EigGridGetCellLabel
      CopyLabels = False
      ColWidths = (
        64
        64
        64
        64
        64)
    end
    object nBasisSpinBox: TSpinBox
      Left = 152
      Top = 3
      Width = 28
      Height = 19
      Hint = 'How many basis states to show for each level'
      AutoSize = False
      MaxLength = 50
      TabOrder = 1
      OnChange = JChange
      Alignment = taRightJustify
      MaxValue = 20
      OnGetIntegerValue = IgnoreSpinsGetIntegerValue
      OnSetIntegerValue = IgnoreSpinsSetIntegerValue
    end
  end
  object EigenvaluesPopupMenu: TPopupMenu
    Left = 232
    Top = 240
    object AddtopopulationselectionItem: TMenuItem
      Caption = '&Add to population selection'
      ShortCut = 16449
      OnClick = AddtopopulationselectionItemClick
    end
    object RemovefrompopulationselectionItem: TMenuItem
      Caption = '&Remove from population selection'
      Enabled = False
      ShortCut = 16466
      OnClick = RemovefrompopulationselectionItemClick
    end
    object CopyItem: TMenuItem
      Caption = '&Copy'
      ShortCut = 16451
      OnClick = CopyItemClick
    end
  end
end
