unit Abelian;
{$I DFS.inc}{Copyright (C) 2008 C M Western; see commandline.pas for license}
interface

type

  TAbelianPointGroup = (C1=0, Ci, C2, Cs, D2, C2v, C2h, D2h);

function IrepNames(PointGroup: TAbelianPointGroup):PPChar;
  
implementation

const
  C1Names: array [0..2] of PChar = ('Auto', 'A', nil);
  CiNames: array [0..3] of PChar = ('Auto', 'Ag', 'Au', nil);
  C2Names: array [0..3] of PChar = ('Auto', 'A', 'B', nil);
  CsNames: array [0..3] of PChar = ('Auto', 'A''', 'A"', nil);
  D2Names: array [0..5] of PChar = ('Auto', 'A', 'B1', 'B2', 'B3', nil);
  C2vNames: array [0..5] of PChar = ('Auto', 'A1', 'A2', 'B1', 'B2', nil);
  C2hNames: array [0..5] of PChar = ('Auto', 'Ag', 'Bg', 'Au', 'Bu', nil);
  D2hNames: array [0..9] of PChar = ('Auto', 'Ag', 'B1g', 'B2g', 'B3g', 'Au', 'B1u', 'B2u', 'B3u', nil);

function IrepNames(PointGroup: TAbelianPointGroup):PPChar;
begin
  case PointGroup of
    C1: Result := @C1Names[1];
    Ci: Result := @CiNames[1];
    C2: Result := @C2Names[1];
    Cs: Result := @CsNames[1];
    D2: Result := @D2Names[1];
    C2v: Result := @C2vNames[1];
    C2h: Result := @C2hNames[1];
    D2h: Result := @D2hNames[1];
  end;
end;

end.
