program pgopher;

{$mode objfpc}{$H+}

uses
  // heaptrc,
  {$IFDEF UNIX} cthreads, {$ENDIF}
  Interfaces, SysUtils,
  Forms, Mixture, SymT, Main, LogUnit, LineFrm, StateInfo, DrvLoader, JDXLoader,
  ConstFrm, TranInfo, CommandLine, OAsymT, RenForm, CheckPgopher, HundA,
  Progress, AlignHelp, ExpBitmap, ExpPlot, LineOpt, ResidFrm, Global,
  MNodeClip, ReadBinary, printer4lazarus, Obs, ImportCALPGM, Hitran, PlotFrm,
  LineExportOpt, Fitter, CalFrm, ApplyFrm, SmoothDlg, PickDest, lutils, pgDOM,
  lforms, ImportJB95, PartFunc, Vib, LevelPlotter, LevelFrm;

{$IFDEF MSWINDOWS}
{$R Pgopher.rc}
{$ENDIF}
begin
  Application.Title:='Pgopher';
  Application.Initialize;
  Application.CreateForm(TMainForm, MainForm);
  Application.CreateForm(TConstantsForm, ConstantsForm);
  Application.CreateForm(TRenameForm, RenameForm);
  Application.CreateForm(TStatesForm, StatesForm);
  Application.CreateForm(TTransitionForm, TransitionForm);
  Application.CreateForm(TLevelPlotter, LevelForm);
  Application.CreateForm(TProgressForm, ProgressForm);
  Application.CreateForm(TLineExportOptions, LineExportOptions);
  Application.CreateForm(TBinaryImportDlg, BinaryImportDlg);
  Application.CreateForm(TCalForm, CalForm);
  Application.CreateForm(TApplyForm, ApplyForm);
  Application.CreateForm(TSmoothForm, SmoothForm);
  Application.CreateForm(TPickDestForm, PickDestForm);
  Application.CreateForm(TLineFrmOptDlg, LineFrmOptDlg);
  Application.CreateForm(TLineForm, LineForm);
  Application.CreateForm(TResidualForm, ResidualForm);
  HandleCommandLine;
  Application.Run;
end.

