program slave;

{$mode objfpc}{$H+}

uses
  CThreads, Interfaces,
  TextForm in 'TextForm.pas',
  Forms, Menus, Classes, SysUtils, FirstArg, TextWin, ImageMod;

{$IFDEF UNIX}
var
  i: Integer;
  CurDir, OrgDir: string;
{$ENDIF}
{ TODO: Scroll doesn't hide and reveal cursor }
{ TODO: Scroll bars not quite right }
begin
  Application.Initialize;
  Application.CreateForm(TImageModule, ImageModule);
  Application.CreateForm(TMainText, MainText);
  Application.ProcessMessages;
  try
    if ParamCount > 0 then
      if (ParamStr(1)[1] = '.') and (Pos(PathDelim, ParamStr(1)) = 0) then begin
        MainText.SetDefaultExt(ParamStr(1));
        MainText.FileOpenClick(nil);
      end else begin
        OrgDir := GetCurrentDir;
        MainText.LoadFile(GetFirstFileArg);
        {$IFDEF UNIX}
        CurDir := GetCurrentDir;
        for i := 2 to ParamCount do begin
          SetCurrentDir(OrgDir);
          LoadFileInto(ParamStr(i), MainText);
        end;
        SetCurrentDir(CurDir);
        {$ENDIF}
      end;
  except
    on E:Exception do
      Application.ShowException(E);
  end;
  Application.Run;
end.

